| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Functions
WallFactory.cpp File Reference
`#include "cantera/zeroD/WallFactory.h"`
`#include "cantera/zeroD/Wall.h"`
Include dependency graph for WallFactory.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
WallBase * | newWall (const string &model)
| Create a WallBase object of the specified type.
shared_ptr< WallBase > | newWall3 (const string &model)
| Create a WallBase object of the specified type.